MySQL Update for Debian
Posted on: 12/17/2002 10:43 PM

A MySQL security update is available for Debian GNU/Linux

While performing an audit of MySQL e-matters found several problems. For Debian GNU/Linux 3.0/woody this has been fixed in version 3.23.49-8.2 and version 3.22.32-6.3 for Debian GNU/Linux 2.2/potato.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mysql_update_for_debian.html)